/* Site background color */
html {
  background-color: #fff3cd;
}

body{
    color: #000000;
}

#main {
    background-color: #eae7df;
}

#sidebar_first,
#slider_bar .slider_menu,
#top_text_bar_left,
#top_text_bar_2 .in {
    background-color: #5b2506;
}

#top_menu_bar .block-menu ul li a.active,
#top_menu_bar .block-menu ul li a:hover {
    background-color: #f24e04;
}

#sidebar_first .block a:hover,
#sidebar_first .block a.active {
    background-color: #b94c0a;
}

#top_menu_bar .in {
    background-color: #6aa63b;
}

#header .container {
    background-color: #d6d2c7;
}


#header {
    background-color: #81756f;
}

#top_menu_bar {
    background-color: #53443c;
}

#footer {
    background-color: #53443c;
}

#footer-wrapper {
    background-color:#597915;
}